Loading...
Searching...
No Matches
Opm::RestartIO::RstAquifer Class Reference

## Classes

struct | CarterTracy
struct | Fetkovich
struct | ConstantFlux
class | Connections
class | Implementation

## Public Member Functions

| RstAquifer (std::shared_ptr< EclIO::RestartFileView > rstView, const EclipseGrid *grid, const UnitSystem &usys)
| RstAquifer (const RstAquifer &rhs)
| RstAquifer (RstAquifer &&rhs)
RstAquifer & | operator= (const RstAquifer &rhs)
RstAquifer & | operator= (RstAquifer &&rhs)
bool | hasAnalyticAquifers () const
const std::vector< CarterTracy > & | carterTracy () const
const std::vector< ConstantFlux > & | constantFlux () const
const std::vector< Fetkovich > & | fetkovich () const
const std::unordered_map< int, Connections > & | connections () const

The documentation for this class was generated from the following files:

- opm/io/eclipse/rst/aquifer.hpp
- opm/io/eclipse/rst/aquifer.cpp